#wa-compsubpage-jxq0h4a75b7wp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxq0h4a75b7wp4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq0h4a75b7wp4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxq0h4a75b7wy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxq0h4a75b7wy8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq0h4a75b7wy8>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxq0h4a74od1fc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0h4a74od1fc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0h4a74od1fc>.wa-container-vspacer {height:0px;}
#wa-container-jxq0h4a74od7ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0h4a74od7ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0h4a74od7ow>.wa-container-vspacer {height:0px;}
#wa-container-jxq0h4a74od9hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0h4a74od9hc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0h4a74od9hc>.wa-container-vspacer {height:0px;}
#wa-container-jxq0h4a74odadk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq0h4a74odadk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0h4a74odadk>.wa-container-vspacer {height:0px;}
#wa-container-jxq0h4a74odb9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq0h4a74odb9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0h4a74odb9s>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxq0h4a74oftfk {margin:0px 0px;}
#wa-row-jxq0h4a74oftfk>div {padding: 0px 0px;}
#wa-row-jxq0h4a74ofveg {margin:0px 0px;}
#wa-row-jxq0h4a74ofveg>div {padding: 0px 0px;}
#wa-row-jxq0h4a74ofwh4 {margin:0px 0px;}
#wa-row-jxq0h4a74ofwh4>div {padding: 0px 0px;}
#wa-row-jxq0h4a74ovn5s>.wa-item-rowspacer {height:480px;}
#wa-row-jxq0h4a74ovr0g>.wa-item-rowspacer {height:50px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0h4a74oftfk {margin:0px 0px;}
#wa-row-jxq0h4a74oftfk>div {padding: 0px 0px;}
#wa-row-jxq0h4a74ofveg {margin:0px 0px;}
#wa-row-jxq0h4a74ofveg>div {padding: 0px 0px;}
#wa-row-jxq0h4a74ofwh4 {margin:0px 0px;}
#wa-row-jxq0h4a74ofwh4>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0h4a74oftfk {margin:0px 0px;}
#wa-row-jxq0h4a74oftfk>div {padding: 0px 0px;}
#wa-row-jxq0h4a74ofveg {margin:0px 0px;}
#wa-row-jxq0h4a74ofveg>div {padding: 0px 0px;}
#wa-row-jxq0h4a74ofwh4 {margin:0px 0px;}
#wa-row-jxq0h4a74ofwh4>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0h4a74oftfk {margin:0px 0px;}
#wa-row-jxq0h4a74oftfk>div {padding: 0px 0px;}
#wa-row-jxq0h4a74ofveg {margin:0px 0px;}
#wa-row-jxq0h4a74ofveg>div {padding: 0px 0px;}
#wa-row-jxq0h4a74ofwh4 {margin:0px 0px;}
#wa-row-jxq0h4a74ofwh4>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
